## EAttachmentHandler

EAttachmentHandler

## Functions

EAttachmentView * | e_attachment_handler_get_view ()
GdkDragAction | e_attachment_handler_get_drag_actions ()
const GtkTargetEntry * | e_attachment_handler_get_target_table ()

## Types and Values

struct | EAttachmentHandler
struct | EAttachmentHandlerImage

## Object Hierarchy

        GObject
        ╰── EExtension
            ╰── EAttachmentHandler
                ╰── EAttachmentHandlerImage

## Description

## Functions

### e_attachment_handler_get_view ()

    EAttachmentView *
    e_attachment_handler_get_view (EAttachmentHandler *handler);

### e_attachment_handler_get_drag_actions ()

    GdkDragAction
    e_attachment_handler_get_drag_actions (EAttachmentHandler *handler);

### e_attachment_handler_get_target_table ()

    const GtkTargetEntry *
    e_attachment_handler_get_target_table (EAttachmentHandler *handler,
                                           guint *n_targets);

## Types and Values

### struct EAttachmentHandler

    struct EAttachmentHandler;

### struct EAttachmentHandlerImage

    struct EAttachmentHandlerImage;